【活用ガイド】

[English]

JVNDB-2015-005909

ArcSight Management Center および ArcSight Logger におけるクロスサイトスクリプティングの脆弱性

概要

Hewlett-Packard Development Company L.P. が提供する ArcSight Management Center および ArcSight Logger には、格納型のクロスサイトスクリプティングの脆弱性 (CWE-79) が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 向井 陽人 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ヒューレット・パッカード
  • HP ArcSight Logger v6.1 より前のバージョン
  • HP ArcSight Management Center v2.1 より前のバージョン

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ヒューレット・パッカード
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-5441
参考情報

  1. JVN : JVN#51046809
  2. National Vulnerability Database (NVD) : CVE-2015-5441
更新履歴

[2015年11月13日]
  掲載
[2015年11月20日]
   JVN#51046809 にあわせ、タイトル、概要、画像、CVSS による深刻度、影響を受けるシステム、想定される影響、対策、ベンダ情報、参考情報、CWE を更新